"$schema" = 'https://starship.rs/config-schema.json'

add_newline = false

# $git_branch $git_status
format = '''
$username[@](bright-green)$hostname:$directory\$ '''

[username]
show_always = true
format = '[$user]($style)'

[hostname]
ssh_only = false
trim_at = ''
style = 'bold green'
format = '[$ssh_symbol$hostname]($style)'

[directory]
truncation_length = 9999
style = 'bold blue'
format = '[$path]($style)[$read_only]($read_only_style)'
truncate_to_repo = false

[character]
success_symbol = '[\$](white)'
error_symbol = '[\$](red)'

# eval "$(starship init bash)"
